.help_center_title {
  color: var(--Gray-9, #212529);
  font-family: "SF Pro Display";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.64px;
}

.help_center_detail_card {
  background: linear-gradient(102deg, #1f5564 11.03%, #14424f 38.57%);
  padding: 24px;
  border-radius: 16px;
  height: 201px;
}
.help_center_detail_card {
  position: relative;
}
.help_center_detail_card::after {
  position: absolute;
  content: "";
  width: 360px;
  height: 201px;
  background-image: url("./../../assets/help-center/help_center_detail_card_before_img.png");
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 16px;
  top: 0;
  right: 0;
}

.help_featured_cards_main {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.help_feature_card {
  padding: 32px 24px;
  border-radius: 8px;
  background: #fff;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}
.help_feature_card_top {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  max-width: 197px;
  margin: 0 auto;
}
.help_feature_title {
  color: var(--Neutral-800, #2f2f2f);
  font-family: "SF Pro Display";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.36px;
  text-align: center;
}
.help_feature_description {
  color: var(--Neutral-500, #868686);
  text-align: center;
  font-family: "SF Pro Display";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.28px;
}
.help_feature_text {
  font-family: "SF Pro Display";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.32px;
  text-align: center;
}
.help_assistance_card,
.help_verification_card {
  background: #fff;
  border-radius: 8px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px;
}
.help_assistance_card {
  position: relative;
}
.help_assistance_card::after {
  position: absolute;
  content: "";
  width: 360px;
  height: 100%;
  background-image: url("./../../assets/help-center/help_live_assistance_img.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
  top: 0;
  right: 0;
}
.help_verification_card {
  position: relative;
}
.help_verification_card::after {
  position: absolute;
  content: "";
  width: 360px;
  height: 100%;
  background-image: url("./../../assets/help-center/help_verification_img.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
  top: 0;
  right: 0;
}
.help_assistance_card_left {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.help_assistance_text {
  color: var(--Neutral-500, #868686);
  font-family: "SF Pro Display";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.28px;
}
.help_assistance_title {
  color: var(--Neutral-800, #2f2f2f);
  font-family: "SF Pro Display";
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.42px;
}
.help_assistance_button {
  border-radius: 8px;
  border: 1px solid transparent;
  background: var(--primary-800-p, #14424f);
  padding: 12px 20px;
  width: fit-content;
  color: #fff;
  font-family: "SF Pro Display";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px; /* 114.286% */
  letter-spacing: -0.28px;
}
.help_back_button {
  color: var(--Gray-9, #212529);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.42px;
  font-family: "Inter";
}
.help_back_icon {
  display: none;
}
